<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/bottom_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/drw_bottom_layout_bg"
        android:orientation="vertical"
        android:visibility="visible">

        <LinearLayout
            android:id="@+id/layout_info"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="9"
            android:orientation="vertical"
            android:paddingBottom="32dp"
            android:visibility="visible">

            <LinearLayout
                android:id="@+id/bottomCloseBtn"
                android:layout_width="match_parent"
                android:layout_height="32dp"
                android:gravity="center">

                <TextView
                    android:layout_width="30dp"
                    android:layout_height="4dp"
                    android:background="@drawable/drw_bottom_close_btn_bg"
                    android:gravity="center" />

            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:fontFamily="@font/medium_font"
                android:gravity="center_horizontal"
                android:text="@string/add_to_playlist"
                android:textColor="@color/white"
                android:textSize="18dp" />

            <LinearLayout
                android:id="@+id/newPlayListBtn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="16dp"
                android:layout_marginBottom="16dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <RelativeLayout
                    android:layout_width="56dp"
                    android:layout_height="56dp"
                    android:background="@drawable/drw_round_48_bg">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:src="@drawable/add_white_icon" />
                </RelativeLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:fontFamily="@font/regular_font"
                    android:text="@string/new_playlist"
                    android:textColor="@color/white"
                    android:textSize="16dp" />
            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/newPlayListRv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="16dp"
                android:layout_marginBottom="16dp" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />
    </LinearLayout>
</LinearLayout>